Bug 51531

Summary: Eclipse .classpath references old ECJ version
Product: Tomcat 7 Reporter: Ian Brandt <ian>
Component: IntegrationAssignee: Tomcat Developers Mailing List <dev>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P2    
Version: trunk   
Target Milestone: ---   
Hardware: All   
OS: All   
Attachments: Patch to correct the Eclipse .classpath ECJ version.

Description Ian Brandt 2011-07-19 18:24:48 UTC
The ECJ version referenced by the current Eclipse .classpath resource on trunk is 3.6.2.  The reference Ant build uses ECJ 3.7.
Comment 1 Ian Brandt 2011-07-19 18:26:26 UTC
Created attachment 27299 [details]
Patch to correct the Eclipse .classpath ECJ version.
Comment 2 Mark Thomas 2011-07-19 18:49:23 UTC
Thanks for the patch.

This has been fixed in trunk and will be included in 7.0.20 onwards.